/* Class = "NSTextFieldCell"; title = "Team URL"; ObjectID = "7tz-I4-9OI"; */
"7tz-I4-9OI.title" = "URL команды";

/* Class = "NSTextFieldCell"; title = "We’re having trouble logging into your account. Please make sure all of the fields are filled in correctly below."; ObjectID = "DS0-sx-HUa"; */
"DS0-sx-HUa.title" = "При входе в аккаунт возникла проблема. Убедитесь, пожалуйста, что все поля заполнены правильно.";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "DeX-Ql-x8B"; */
"DeX-Ql-x8B.title" = "Метка";

/* Class = "NSWindow"; title = "Authentication Error"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Ошибка аутентификации";

/* Class = "NSTextFieldCell"; title = "server.url"; ObjectID = "FgN-vR-kaa"; */
"FgN-vR-kaa.title" = "server.url";

/* Class = "NSTextFieldCell"; title = "Email Address"; ObjectID = "GJG-Ab-z1l"; */
"GJG-Ab-z1l.title" = "Email-адрес";

/* Class = "NSTextFieldCell"; title = "Account Key"; ObjectID = "I9b-dH-ISY"; */
"I9b-dH-ISY.title" = "Ключ аккаунта";

/* Class = "NSTextFieldCell"; title = "Master Password"; ObjectID = "KWg-Me-1I3"; */
"KWg-Me-1I3.title" = "Мастер-пароль";

/* Class = "NSButtonCell"; title = "Sign In"; ObjectID = "MXs-fh-bQS"; */
"MXs-fh-bQS.title" = "Вход";

/* Class = "NSTextFieldCell"; title = "user@team.1password.com"; ObjectID = "Yn1-ln-26x"; */
"Yn1-ln-26x.title" = "polzovatel@komanda.1password.com";

/* Class = "NSTextFieldCell"; title = "Account Authentication Error"; ObjectID = "aEe-Hf-MOI"; */
"aEe-Hf-MOI.title" = "Ошибка проверки аккаунта";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "rnP-Mb-QbO"; */
"rnP-Mb-QbO.title" = "Не сейчас";
